<%@ Page Language="C#" MasterPageFile="~/home/main.Master" AutoEventWireup="true"
    Codebehind="showMsg.aspx.cs" Inherits="ZYDN.Web.home.showMsg" Title="查看站内短信" %>

<%@ MasterType VirtualPath="~/home/main.Master" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div class="rTop_1">
    </div>
    <div class="rTop_2">
        <div class="topOptionList" style="width: 100%;">
            <div style="width: 5px; float: left;">
            </div>
            <div class="optionCar">
                查看信件
            </div>
        </div>
        <div style="width: 100%; border-bottom: 1px solid #b5d1e4; border-left: 1px solid #b5d1e4;
            border-right: 1px solid #b5d1e4;">
            <div class="showMsgTitle">
                <span style="width: 40px;">主题:</span><span id="titleMsg"></span></div>
            <div class="showMsgTitle">
                <span style="width: 40px;">发信人:</span><span style="width: 120px;" id="fromUser"></span>
                <span style="width: 40px;">收信人:</span><span style="width: 120px;" id="toUser"></span>
                <span style="width: 40px;">时间:</span><span style="width: 120px;" id="fromTime"></span>
            </div>
            <div id="content" class="showMsgTitle" style="height: 250px;">
            </div>
            <div style="text-align: center; height: 25px; padding-top: 10px;">
                <a id="re" href="">回复</a></div>
        </div>
    </div>
    <div class="rTop_3">
    </div>

    <script language="javascript" type="text/javascript">
    var id=readPar(location.href,"id");
    var objAjax=new JAjax();
    var objResponse=new JHttpResponse();
	objResponse.write("id",id);		
    var out=objAjax.getText("post","../webServer.aspx?type=readMsg",objResponse,null);
    out=out.split(c1);
    $("titleMsg").innerText=out[0];
    $("fromUser").innerText=out[1];
    $("fromTime").innerText=out[2];
    $("toUser").innerText=out[4];
    var c=out[3];
    c=c.replace("script","");
    $("content").innerHTML=c;
    re.href="newMsg.aspx?id="+id+"&menuindex=1";
    </script>

</asp:Content>
